PDA

View Full Version : Command and Conquer 3: Tiberium Wars - Patch 1.09



ARgnasher
25.10.2007, 08:36
Patch 1.09 was just released today, and the latest version of YASU(1.4) doesn't work with it no more.

It worked fine with 1.08, but 1.09 is now giving me the 'Conflict with Emulation Software' message.

Reef
25.10.2007, 14:40
I guess it uses the same SecuROM version as World in Conflict 1.001.

We seriously are in need of some update, cause all major protections seem to have successfully blacklisted DT/YASU/SPTD.
Safedisc 4.85 doesn't work, latest SecuROM (7.34?) doesn't work, Tages blacklists SPTD so doesn't work, Starforce 5 also doesn't work.

Goenk
25.10.2007, 15:49
I guess it uses the same SecuROM version as World in Conflict 1.001.

We seriously are in need of some update, cause all major protections seem to have successfully blacklisted DT/YASU/SPTD.
Safedisc 4.85 doesn't work, latest SecuROM (7.34?) doesn't work, Tages blacklists SPTD so doesn't work, Starforce 5 also doesn't work.

But good news: self created ISO's still work :-)

Reef
25.10.2007, 16:37
But good news: self created ISO's still work :-)
That completely doesn't make sense. You can create images all you want, but if the copy protection blacklisted DT/YASU/SPTD, all your images will be useless until an update of DT/YASU/SPTD is released.

Only solution to play C&C3 1.09 or WiC 1.001 now is by using the original disc, which I try to avoid as much as possible. After all, the purpose of DT is to keep our originals safe while playing off an image ;)

ß
25.10.2007, 16:50
Reef, my dear boy, that's called sarcasm.

Blazkowicz
25.10.2007, 17:51
Is it possible for one of you to send me the SecuRom protected dat file as this time EA hasn't put it on their ftp for scanning exact SecuRom version.

Blazkowicz
25.10.2007, 18:48
Version 1.9.2801.21826:

File Type : Exe, Size : 13411592 (0CCA508h) Byte(s)
-> File Appears to be Digitally Signed @ Offset 0CC9000h, size : 01508h / 05384 byte(s)
-> Suspicious MZ Header..
[!] SecuROM Detected - Version 07.33.0017
[!] Possible CD/DVD-Key or Serial Check -> cdkey
- Scan Took : 0.63 Seconds

BTW World In Conflict 1.02 patch is out, appreciating if someone can send me exe for protection scan.

ARgnasher
26.10.2007, 02:00
Is it possible for one of you to send me the SecuRom protected dat file as this time EA hasn't put it on their ftp for scanning exact SecuRom version.
Is this one it? It's the only DAT file I found in the 1.9 patch folder.
http://www.zshare.net/download/44527275b051d2/

maylat
26.10.2007, 09:59
Version 1.9.2801.21826:
File Type : Exe, Size : 13411592 (0CCA508h) Byte(s)
-> File Appears to be Digitally Signed @ Offset 0CC9000h, size : 01508h / 05384 byte(s)
-> Suspicious MZ Header..
[!] SecuROM Detected - Version 07.33.0017
[!] Possible CD/DVD-Key or Serial Check -> cdkey
- Scan Took : 0.63 Seconds
BTW World In Conflict 1.02 patch is out, appreciating if someone can send me exe for protection scan.


hi i am downloading the patch i will send tou you te exe file btw the 1.001 never get worked need new yasu :) and today have realased like 6 patches seems the blacklist work good for now use our originlas

Blazkowicz
26.10.2007, 17:03
They reverted SecuRom version in World in Conflict 1.0.0.2 patch as 1.0.0.1 patch has SecuRom 07.34.0014

1.0.0.2 patch:

File Type : Exe, Size : 15394088 (0EAE528h) Byte(s)
-> File Appears to be Digitally Signed @ Offset 0EAD000h, size : 01528h / 05416 byte(s)
-> Suspicious MZ Header..
[!] SecuROM Detected - Version 07.33.0014
[!] Possible CD/DVD-Key or Serial Check -> CDKey
- Scan Took : 1.797 Seconds

Reef
26.10.2007, 17:35
Great! now I can use my image again ;)
I wonder what the reason is they reverted the copy protection.

maylat
26.10.2007, 18:17
meabe some problem with original disck i dont have proble with my original , now work with my iamge :D and yasu BTW Reef nice avatar hahahah i still trying to remove the flee form my monitor

Reef
26.10.2007, 18:21
Does this mean we can expect another update for C&C3 too, also reverting the protection? :D

Blazkowicz
26.10.2007, 18:25
1.09 patch was removed from at least one ftp, only 1.08 on this one now. Maybe there is a problem with ^^

maylat
26.10.2007, 18:29
meabe, stay alert :D i never see this happend before meabe they make a mistake when packing the game hahaha and tomorrow they release new patch :mad:

Reef
26.10.2007, 18:33
The official EA FTP site (ftp://ftp.ea.com/pub/eapacific/cnc3/) only has 1.09 listed, so I guess there's nothing wrong with it.

Blazkowicz
26.10.2007, 18:36
That is not the first ftp to have updates. 159.153.197.71 have updates earlier (here was 1.09 before as above had only 1.08)

ARgnasher
26.10.2007, 23:16
So would an older version of YASU work with the new 1.09 CNC3 patch?

JureXL
27.10.2007, 22:11
I don't think so because the have probably blacklisted the latest and the oldest of all emulator(hiders) that were working these last days..

JureXL
27.10.2007, 22:13
nope, they probably had those blacklisted to..

MarioJP
01.11.2007, 06:50
I hope there be a update coming up i just love to be able to just run my game without the disc and keep the original disc. For now i just leave the disc inside the drive. its a Good thing to have 2 DVD drives eh?

dangerfreak
02.11.2007, 14:00
Use YASU 1.4 and Daemon Tools 4.06 instead.
Somehow this combination works again with the newest C&C3 Patch 1.09!
(Tested it on my own and it actually works)

Have Fun!

MarioJP
04.11.2007, 03:50
nope it did not work tried daemon tools 4.06 and still get conflict with emulation software detected. We are going to need another yasu update to remedy this

dangerfreak
05.11.2007, 16:13
nope it did not work tried daemon tools 4.06 and still get conflict with emulation software detected. We are going to need another yasu update to remedy this

Weird, it works fine here downgraded D-Tools from 4.10 to 4.06 and YASU remained v1.4

egel
01.12.2007, 07:34
Anyone got a link to where I can dl 4.06 then?

Benni
01.12.2007, 12:13
http://download.copybase.org/redaktion/Markus/Daemon/daemon406-x86.exe
http://download.copybase.org/redaktion/Markus/Daemon/daemon406-x64.exe

Sorteerik
07.12.2007, 16:03
using d-tools 4.06 and yasu 1,4 works for me as well, i have sptd 1.53, dunno if this means anything.

egel
12.12.2007, 20:47
Thanks Benni.

Necromancerhiero
14.01.2008, 10:35
I've used the V 4.06 HE, and it runs well. But how about the V 4.11.2?:confused: Please reply my me!

Blazkowicz
14.01.2008, 11:26
C&C 1.09 is working with DT Lite 4.11.2.

yegor
03.02.2008, 23:42
C&C 1.09 is working with DT Lite 4.11.2.


I can't run game (error 1000) with DT Lite 4.11.2, DT 4,06 HE and YASU 1.4 :mad:

Have any ideas???

yegor
03.02.2008, 23:49
PS

Game Version 1.09 (russian patch from official site)
Image created with Alcohol (mds & mdf files)

kjcdude
31.03.2008, 01:37
A mod closed my topic and pointed me here for help with Command & Conquer 3 Kanes Wrath.

Has anyone been able to get it succesfully running?
Using dtools 4.06 and yasu 1.4 we're unable to get the game running off of a normal image let along a mini image.

DoomCore
31.03.2008, 03:22
No I have the exact same problem and sent tech support ticket to EA GAMES. I don't even have Daemon Tools insalled on my PC.

Blazkowicz
31.03.2008, 18:02
Please wait for an update of Daemon Tools - it will normally work then.

Sinhote
11.06.2008, 16:15
I have installed CNC3 and downloaded and activated YASU and Daemon Tools, and the game keeps telling me to insert an original disk, so I guess YASU doesn't work. It's not even the patched version, but I writing this here because I haven't found an specific thread.

I'm using windows Vista 32-bits. My system is 64-bits, despite the OS. Can it be a problem?

I don't know what is wrong. Everything seems to be working, but still I can't run the game.

Any guess?

Thank you very much.

Blazkowicz
11.06.2008, 22:32
Bad image, recreate the image with New SecuROM profile and try different dpm speeds.

Sinhote
11.06.2008, 23:18
Well, er..., I can't really make a new image, but I will try to borrow a new one.

Is it possible for an image to be corrupted, but still install the game and stuff, and crashing only when you try to play the game? :confused:

Anyway, thanks a lot!!!

Goenk
12.06.2008, 08:41
If you don't have the original DVD stop asking for support!

mastermind
19.06.2008, 00:29
Well, er..., I can't really make a new image, but I will try to borrow a new one.

Is it possible for an image to be corrupted, but still install the game and stuff, and crashing only when you try to play the game? :confused:

Anyway, thanks a lot!!!
Yes, that is possible. All the file data may very well be intact, even though the DPM info may be missing, corrupted/bad or incomplete.

lionstar
07.07.2008, 20:11
hi

I used Daemon Tools 4.12.3 and I installed Tiberium Wars patch 1.09. But I cannot load the game using daemon tools.
It always displayed please insert original Cd...


How to solve these problems.. For another games no problems. Please your advice.. And the references for download additional software needed to fix the problems.

Thank you
Lion

Blazkowicz
08.07.2008, 08:40
Bad image. Recreate the image with New SecuROM profile and try different DPM speeds.

Deleet
11.07.2008, 15:39
Kane's Wrath has been updated to 1.01 and it doesn't work with DT 4.12.4 with or without YASU. Also tried the securom loader which also didn't work.

But to the DVD for now. :(

Blazkowicz
11.07.2008, 17:58
Game works fine in latest Daemon Tools Pro Advanced in virtual IDE drive, maybe you should consider to purchase a license.

CongoMan
11.07.2008, 18:00
but it DOES work with the infamous "reg-trick". navigate to:
[HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Servic es\cdrom\Enum]
and change the first entry (0) to anything, for instance "blam" or "paff". this has to be done after every reboot. works fine here.

mastermind
17.07.2008, 03:05
Game works fine in latest Daemon Tools Pro Advanced in virtual IDE drive, maybe you should consider to purchase a license.
It also works with virtual SCSI drive (with Daemon Tools Pro). I'm running version 1.09 of the game as well. I remember using YASU before (many DT versions back in time), but I realized at some point that I didn't need it anymore to play this game.

moonie
18.07.2008, 06:14
@deleet

why you link to a crack site? this is illegal

LocutusofBorg
21.07.2008, 21:46
@moonie: Thank you for your report - the user received an
infraction now and the post is cleaned ;)

moonie
21.07.2008, 22:31
@moonie: Thank you for your report - the user received an
infraction now and the post is cleaned ;)

no problem, is our job to clean the forum by some users :)

Alexander/
25.07.2008, 21:22
Kane wrath 1.01 works with DT lite 4.30.1 good:)

Thank You!

THElargerCUT
08.09.2008, 13:26
Hello I'm new here, so i booted up Curerom and Daemon tools and it says it cannot start up security module?:confused:

i have the original game?

Blazkowicz
08.09.2008, 13:27
You don't know if you have the original game?

CureROM is outdated and not needed.

THElargerCUT
08.09.2008, 21:46
so what programs do i use? just daemon? i've tried it before with just daemon, it says emulation software detected. some people talk about YASU? please tell me the programs and the steps to use it?:D.

Blazkowicz
08.09.2008, 22:08
Yes, you are mounting your mds image just into latest DT Lite (4.30.1) and game should start (at least it does for me).

THElargerCUT
08.09.2008, 22:23
i'm using MIR to create a mini-image, does that work or should i get another program or just find a link to a mini image?:confused:

Blazkowicz
08.09.2008, 22:24
Just create a full image with New SecuROM profile in DAEMON Tools Pro/Alcohol 52/120%.

As far as i remember MIR is only for safedisc - so not needed as we do have SecuROM.

THElargerCUT
08.09.2008, 22:37
ok, where do i find that in emulation?options?tysm for your help btw.

Blazkowicz
08.09.2008, 22:42
I was talking about DT Pro and not DT Lite.

In DT Pro you will find it in File -> Disc Imaging.

THElargerCUT
08.09.2008, 23:17
eh money... um i have MagicISO would that create a working ISO?

Blazkowicz
08.09.2008, 23:25
There is a trial version out.

ISO doesn't contain copy protection data - so no.

THElargerCUT
08.09.2008, 23:36
can i get the link?

Blazkowicz
08.09.2008, 23:52
http://www.disc-soft.com/download/dtproBasic/trial

THElargerCUT
09.09.2008, 22:52
ok i've downloaded DT Pro Standard and keep ripping it
and this happens,

linked in order:http://i199.photobucket.com/albums/aa32/Biggz124/help1.jpg

http://i199.photobucket.com/albums/aa32/Biggz124/help2.jpg

http://i199.photobucket.com/albums/aa32/Biggz124/help3.jpg

http://i199.photobucket.com/albums/aa32/Biggz124/help4.jpg

and last image because you are only allowed 4:
http://i199.photobucket.com/albums/aa32/Biggz124/help5.jpg

Blazkowicz
09.09.2008, 22:56
Do you have another optical drive for reading?

THElargerCUT
09.09.2008, 23:03
nope, sorry.

Blazkowicz
09.09.2008, 23:20
OK, we have to improve drive support for your drive.

So far for image creation, download Alcohol 52% Free Edition (CD and DVD Burning Software - Alcohol 120% - Alcohol 52% and Alcohol 52% Free (http://www.alcohol-soft.com)).

THElargerCUT
09.09.2008, 23:30
ok thanks so much for your help anyways.. i'll reinstall the trial when it gets an update.. (just because you helped me)
ttfn.

THElargerCUT
10.09.2008, 01:30
all right back.. i've created an image through Alcohol 120%
and mounted it using DT pro standard.. it says use the original instead of a back up.

Blazkowicz
10.09.2008, 01:51
That error indicates bad image.

You used New SecuROM profile in Alcohol and also tried different DPM speed? Also was DPM successfull?

THElargerCUT
10.09.2008, 03:47
no all it said was securom was there? it said it couldn't find DPM?

Blazkowicz
10.09.2008, 10:03
Then it seems your optical drive can't read any DPM at all.

So you have to look on the internet for a MDS file.

THElargerCUT
10.09.2008, 13:20
aww god hewlett packard.. alright? know a good link?

Blazkowicz
10.09.2008, 15:46
You could try dede1 or copybase.

Terramex
10.09.2008, 18:19
@THElargerCUT
Have a look here (http://space.wismar-wacken.com/simon/DPM/Command%20and%20Conquer%203%20-%20Tiberium%20Wars/) (Rightclick -> Save target as)

THElargerCUT
10.09.2008, 21:40
the link is broken for both of the TW's mds.

THElargerCUT
10.09.2008, 21:41
edit: nvm safari won't work with it. but IE will. :D

THElargerCUT
10.09.2008, 21:44
nvm i dled it says file not accessible.

Blazkowicz
10.09.2008, 21:54
MDS and MDF has to be have the same name ;)

THElargerCUT
10.09.2008, 22:07
OMG, i finally got it working!!!TYSM for your help.. hopefully i can i find a new driver for my CD drive.. and i would want to name my first child after you.(but won't :P) i'm glad there's such thing as the interwebs..